<?php
/*
 * Your installation or use of this SugarCRM file is subject to the applicable
 * terms available at
 * http://support.sugarcrm.com/Resources/Master_Subscription_Agreements/.
 * If you do not agree to all of the applicable terms or do not have the
 * authority to bind the entity as an authorized representative, then do not
 * install or use this SugarCRM file.
 *
 * Copyright (C) SugarCRM Inc. All rights reserved.
 */

$app_list_strings['moduleList']['M06_Errors'] = 'Errors';
$app_list_strings['moduleListSingular']['M06_Errors'] = 'Error';
$app_list_strings['category_list']['Choose One'] = 'Choose One';
$app_list_strings['category_list']['Facility'] = 'Facility';
$app_list_strings['category_list']['Study'] = 'Study';
$app_list_strings['department_list']['Choose One'] = 'Choose One';
$app_list_strings['department_list']['DVM'] = 'DVM';
$app_list_strings['department_list']['FAC'] = 'FAC';
$app_list_strings['department_list']['IS OP'] = 'IS OP';
$app_list_strings['department_list']['IVT'] = 'IVT';
$app_list_strings['department_list']['LA AC'] = 'LA AC';
$app_list_strings['department_list']['LA OP'] = 'LA OP';
$app_list_strings['department_list']['PS'] = 'PS';
$app_list_strings['department_list']['SA AC'] = 'SA AC';
$app_list_strings['department_list']['SA OP'] = 'SA OP';
$app_list_strings['department_list']['SCI'] = 'SCI';
$app_list_strings['department_list']['SP'] = 'SP';
$app_list_strings['department_list']['AS'] = 'AS';
$app_list_strings['responsible_department_list']['DVM'] = 'DVM';
$app_list_strings['responsible_department_list']['FAC'] = 'FAC';
$app_list_strings['responsible_department_list']['IS OP'] = 'IS OP';
$app_list_strings['responsible_department_list']['IVT'] = 'IVT';
$app_list_strings['responsible_department_list']['LA AC'] = 'LA AC';
$app_list_strings['responsible_department_list']['LA OP'] = 'LA OP';
$app_list_strings['responsible_department_list']['PS'] = 'PS';
$app_list_strings['responsible_department_list']['SA AC'] = 'SA AC';
$app_list_strings['responsible_department_list']['SA OP'] = 'SA OP';
$app_list_strings['responsible_department_list']['SCI'] = 'SCi';
$app_list_strings['responsible_department_list']['SP'] = 'SP';
$app_list_strings['responsible_department_list']['AS'] = 'AS';
$app_list_strings['responsible_department_list']['Choose One'] = 'Choose One';
$app_list_strings['weekend']['Yes'] = 'Yes';
$app_list_strings['weekend']['No'] = 'No';
$app_list_strings['weekend']['Choose One'] = 'Choose One';
$app_list_strings['technician_list']['AAM'] = 'AAM';
$app_list_strings['technician_list']['ABK'] = 'ABK';
$app_list_strings['technician_list']['AD'] = 'AD';
$app_list_strings['technician_list']['ADD'] = 'ADD';
$app_list_strings['technician_list']['AG'] = 'AG';
$app_list_strings['technician_list']['AL'] = 'AL';
$app_list_strings['technician_list']['AMB'] = 'AMB';
$app_list_strings['technician_list']['AMH'] = 'AMH';
$app_list_strings['technician_list']['AMM'] = 'AMM';
$app_list_strings['technician_list']['AP'] = 'AP';
$app_list_strings['technician_list']['AVM'] = 'AVM';
$app_list_strings['technician_list']['BV'] = 'BV';
$app_list_strings['technician_list']['CA'] = 'CA';
$app_list_strings['technician_list']['CD'] = 'CD';
$app_list_strings['technician_list']['CK'] = 'CK';
$app_list_strings['technician_list']['CL'] = 'CL';
$app_list_strings['technician_list']['CM'] = 'CM';
$app_list_strings['technician_list']['DDK'] = 'DDK';
$app_list_strings['technician_list']['DK'] = 'DK';
$app_list_strings['technician_list']['DL'] = 'DL';
$app_list_strings['technician_list']['DM'] = 'DM';
$app_list_strings['technician_list']['DS'] = 'DS';
$app_list_strings['technician_list']['ED'] = 'ED';
$app_list_strings['technician_list']['EDB'] = 'EDB';
$app_list_strings['technician_list']['EH'] = 'EH';
$app_list_strings['technician_list']['EKH'] = 'EKH';
$app_list_strings['technician_list']['ER'] = 'ER';
$app_list_strings['technician_list']['EV'] = 'EV';
$app_list_strings['technician_list']['EW'] = 'EW';
$app_list_strings['technician_list']['GP'] = 'GP';
$app_list_strings['technician_list']['HF'] = 'HF';
$app_list_strings['technician_list']['HH'] = 'HH';
$app_list_strings['technician_list']['HJH'] = 'HJH';
$app_list_strings['technician_list']['IE'] = 'IE';
$app_list_strings['technician_list']['IP'] = 'IP';
$app_list_strings['technician_list']['JAA'] = 'JAA';
$app_list_strings['technician_list']['JAP'] = 'JAP';
$app_list_strings['technician_list']['JB'] = 'JB';
$app_list_strings['technician_list']['JCB'] = 'JCB';
$app_list_strings['technician_list']['JF'] = 'JF';
$app_list_strings['technician_list']['JG'] = 'JG';
$app_list_strings['technician_list']['JJ'] = 'JJ';
$app_list_strings['technician_list']['JLT'] = 'JLT';
$app_list_strings['technician_list']['JMH'] = 'JMH';
$app_list_strings['technician_list']['JMP'] = 'JMP';
$app_list_strings['technician_list']['JNB'] = 'JNB';
$app_list_strings['technician_list']['JRH'] = 'JRH';
$app_list_strings['technician_list']['JSR'] = 'JSR';
$app_list_strings['technician_list']['JV'] = 'JV';
$app_list_strings['technician_list']['KA'] = 'KA';
$app_list_strings['technician_list']['KB'] = 'KB';
$app_list_strings['technician_list']['KD'] = 'KD';
$app_list_strings['technician_list']['KE'] = 'KE';
$app_list_strings['technician_list']['KEA'] = 'KEA';
$app_list_strings['technician_list']['KJ'] = 'KJ';
$app_list_strings['technician_list']['KM'] = 'KM';
$app_list_strings['technician_list']['KMC'] = 'KMC';
$app_list_strings['technician_list']['KMF'] = 'KMF';
$app_list_strings['technician_list']['KZ'] = 'KZ';
$app_list_strings['technician_list']['LCR'] = 'LCR';
$app_list_strings['technician_list']['LD'] = 'LD';
$app_list_strings['technician_list']['LG'] = 'LG';
$app_list_strings['technician_list']['LJC'] = 'LJC';
$app_list_strings['technician_list']['MAF'] = 'MAF';
$app_list_strings['technician_list']['MC'] = 'MC';
$app_list_strings['technician_list']['MM'] = 'MM';
$app_list_strings['technician_list']['MMM'] = 'MMM';
$app_list_strings['technician_list']['MO'] = 'MO';
$app_list_strings['technician_list']['NB'] = 'NB';
$app_list_strings['technician_list']['NDS'] = 'NDS';
$app_list_strings['technician_list']['NH'] = 'NH';
$app_list_strings['technician_list']['NMK'] = 'NMK';
$app_list_strings['technician_list']['NP'] = 'NP';
$app_list_strings['technician_list']['NW'] = 'NW';
$app_list_strings['technician_list']['OY'] = 'OY';
$app_list_strings['technician_list']['PE'] = 'PE';
$app_list_strings['technician_list']['PPC'] = 'PPC';
$app_list_strings['technician_list']['RA'] = 'RA';
$app_list_strings['technician_list']['RL'] = 'RL';
$app_list_strings['technician_list']['RLH'] = 'RLH';
$app_list_strings['technician_list']['RTS'] = 'RTS';
$app_list_strings['technician_list']['RW'] = 'RW';
$app_list_strings['technician_list']['SH'] = 'SH';
$app_list_strings['technician_list']['SHB'] = 'SHB';
$app_list_strings['technician_list']['SHE'] = 'SHE';
$app_list_strings['technician_list']['SJ'] = 'SJ';
$app_list_strings['technician_list']['SMD'] = 'SMD';
$app_list_strings['technician_list']['TK'] = 'TM';
$app_list_strings['technician_list']['Choose One'] = 'Choose One';
$app_list_strings['type_list']['Choose One'] = 'Choose One';
$app_list_strings['type_list']['Documentation Error'] = 'Documentation Error';
$app_list_strings['type_list']['Documentation Error IandD'] = 'Documentation Error (initials/Date)';
$app_list_strings['type_list']['Documentation Error other'] = 'Documentation Error (other)';
$app_list_strings['type_list']['Equipment'] = 'Equipment';
$app_list_strings['type_list']['MedicationDosing Error'] = 'Medication/Dosing Error';
$app_list_strings['type_list']['Missed Task Feed'] = 'Missed Task - Feed';
$app_list_strings['type_list']['Missed Task General Protocol '] = 'Missed Task - General (Protocol)';
$app_list_strings['type_list']['Missed Task General SOPProtocol'] = 'Missed Task - General (SOP and Protocol)';
$app_list_strings['type_list']['Missed Task SOP'] = 'Missed Task - SOP';
$app_list_strings['type_list']['Missed Task Vet'] = 'Missed Task - Vet Order';
$app_list_strings['type_list']['Missed Task Water'] = 'Missed Task - Water';
$app_list_strings['type_list']['Timed Event Error'] = 'Timed Event Error';
$app_list_strings['impactful_list']['Choose One'] = 'Choose One';
$app_list_strings['impactful_list']['Yes'] = 'Yes';
$app_list_strings['impactful_list']['No'] = 'No';
$app_list_strings['error_classification_list']['Choose One'] = 'Choose One';
$app_list_strings['error_classification_list']['NDO'] = 'NDO';
$app_list_strings['error_classification_list']['Deviation'] = 'Deviation';
